CVE-2018-11132

2018-05-31T18:29:00
ID CVE-2018-11132
Type cve
Reporter cve@mitre.org
Modified 2019-10-03T00:03:00

Description

In order to perform actions that require higher privileges, the Quest KACE System Management Appliance 8.0.318 relies on a message queue that runs daemonized with root privileges and only allows a set of commands to be executed. A command injection vulnerability exists within this message queue which allows low-privilege users to append arbitrary commands that will be run as root.